[问题]发现我装的Ubuntu 6.10中没有deb和deb-src相关指令,是怎么回事啊-.-

为当前最终发行版之前的所有版本提供支持
回复
Erunia
帖子: 101
注册时间: 2006-12-16 4:07
送出感谢: 0
接收感谢: 0

[问题]发现我装的Ubuntu 6.10中没有deb和deb-src相关指令,是怎么回事啊-.-

#1

帖子 Erunia » 2006-12-19 13:27

第一次用Linux系统,花几天时间弄好了系统,现正在为安装媒体播放软件头痛>.<

看了很多方案,在实际操作中发现没有deb指令无法设置源。请问该如何处理呀?
回复

回到 “老旧版本支持”